Re: problem compiling gnome-core-1.5.4

Manuel Clos <llanero jazzfree com> writes: 
> maybe I'm missing some lib or a newer version, but I think that
> failing after I told configure to not use NLS is a bug.

There's no --disable-nls in GNOME 2. Some configure scripts are buggy
and say it's there, but it doesn't work and can't. GLib requires
gettext, and so you can't build without gettext.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]